<Rectangles>
	<Rect Name="ParamsRobot_Wnd" X=" 1" Y=" 93" W=" 256" H=" 512"/>
	<Rect Name="ParamsRobot_Panel" X=" 1" Y=" 93" W=" 180" H=" 205"/>
	<Rect Name="ParamsRobot_Health" X=" 101" Y=" 146" W=" 67" H=" 9"/>
	<Rect Name="ParamsRobot_Capacity" X=" 101" Y=" 156" W=" 67" H=" 9"/>
	<Rect Name="ParamsRobot_Text_EnergyParams" X=" 10" Y=" 192" W=" 158" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Power" X=" 11" Y=" 207" W=" 102" H=" 9"/>
	<Rect Name="ParamsRobot_Num_Power" X=" 114" Y=" 206" W=" 54" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Energy" X=" 11" Y=" 216" W=" 102" H=" 9"/>
	<Rect Name="ParamsRobot_Num_Energy" X=" 114" Y=" 216" W=" 54" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Defence" X=" 10" Y=" 245" W=" 158" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Armour" X=" 11" Y=" 260" W=" 102" H=" 9"/>
	<Rect Name="ParamsRobot_Num_Armour" X=" 114" Y=" 260" W=" 54" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Shield" X=" 11" Y=" 270" W=" 102" H=" 9"/>
	<Rect Name="ParamsRobot_Num_Shield" X=" 114" Y=" 270" W=" 54" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Health" X=" 11" Y=" 146" W=" 86" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Capacity" X=" 11" Y=" 156" W=" 86" H=" 9"/>
	<Rect Name="ParamsRobot_Name" X=" 10" Y=" 108" W=" 150" H=" 18"/>
	<Rect Name="ParamsRobot_Type" X=" 10" Y=" 128" W=" 158" H=" 9"/>
	<Rect Name="ParamsRobot_Speed" X=" 101" Y=" 166" W=" 67" H=" 9"/>
	<Rect Name="ParamsRobot_Text_Speed" X=" 11" Y=" 166" W=" 86" H=" 9"/>
</Rectangles>
